CREATE TABLE VS4TARBuddy
	(
	TABuTARNCode nvarchar(30) NOT NULL,
	TABuLn int NOT NULL,
	TABuName nvarchar(160) NULL,
	TABuTitleName nvarchar(50) NULL,
	TABuFirstName nvarchar(50) NULL,
	TABuLastName nvarchar(50) NULL,
	TABuSex nvarchar(1) NULL,
	TABuBirthDay datetime NULL,
	TABuDeadDay datetime NULL,
	TABuIDno nvarchar(15) NULL,
	TABuBoneZone nvarchar(30) NULL,
	TABuNational nvarchar(30) NULL,
	TABuTaxNo nvarchar(15) NULL,
	TABuHasIncome smallint NULL,
	TABuIsDead smallint NULL,
	TABuHasSeniorCard smallint NULL,
	TABuTel nvarchar(20) NULL,
	TABuFlag1 smallint NULL,
	TABuFlag2 smallint NULL,
	TABuFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TARBuddy ADD CONSTRAINT
	PK_VS4TARBuddy PRIMARY KEY CLUSTERED 
	(
	TABuTARNCode,
	TABuLn
	) ON [PRIMARY]

GO
